package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF5F1 extends MwfRequest<MWF5F1, MWF5F1Response> {

    @Parameter(name = "ChannelId")
    MWF5F1 channelId(String channelId);
    @Parameter(name = "ClientType")
    MWF5F1 clientType(String clientType);
    @Parameter(name = "Ico")
    MWF5F1 ico(String ico);
}
